#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.2.2
visibility:           public
id:                   persistent-postgresql-2.13.2.2-F6QpFGGuMLmBFS03HMHBUq
key:                  persistent-postgresql-2.13.2.2-F6QpFGGuMLmBFS03HMHBUq
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  69d727227de47ddfa58e16012b647cb2
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.2.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.2.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.2.2-F6QpFGGuMLmBFS03HMHBUq
depends:
    aeson-2.1.1.0-BCTDP8V1n2RHd1WXE4B3AR
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-E7q6bbponCF284XDRTxvz7 containers-0.6.4.1
    monad-logger-0.3.37-6s4GZQ8EsQk3m9PrCohrBM mtl-2.2.2
    persistent-2.13.3.5-G2Aqc73AvS3JydL23ZXBFg
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.4-C6rASx4iAnVLiCxLXHTBcR
    resource-pool-0.2.3.2-F0J6NbhSY9SJfZjfiQmWIX
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

